[DONE] Laut Secunia postgre... unsicher

  • 2 Antworten
    • Larres
      Larres
      Bronze
      Dabei seit: 07.09.2009 Beiträge: 2.402
      Hallo BaldMillionaerundProfi2006,

      PostgreSQL ist ja der Datenbank Service auf den der Elephant zugreift um eine Datenbank für die gespeilten Hand Histories zu erstellen, also eine separate Anwendung.
      Der Elephant benutzt PostgreSQL v8.3, die neueste PostgreSQL Version ist allerdings v9.0.
      Ob oder inwiefern der Elephant mit anderen PostgreSQL Versionen (8.4 oder 9.0) kompatibel agiert steht nicht fest.

      PostgreSQL ist allerdings eine Open Source Anwendung und vermutlich ist genau der Open Source Charakter hier das Problem?

      Jedenfalls konnte es bis Dato immer als ehr unbedenklich eingestuft werden, aber in diesem speziellen Fall kann Dir vielleicht der Secunia PSI Support oder auch die PostgreSQL Community genaueres sagen?

      Cheers,
      L
    • Larres
      Larres
      Bronze
      Dabei seit: 07.09.2009 Beiträge: 2.402
      Hallo BaldMillionaerundProfi2006,

      ich mache den Thread hier mal zu - ist von unserer Seite aus erledigt.
      Wenn sich Secunia äußert kannst Du uns ja mal eine Nachricht darüber schicken.

      Cheers,
      L